Ooyala Flex Prerequisites

Browsers

You can use one of these major browsers to access Ooyala Flex:

Internet Explorer: IE 9+.

Firefox: For ideal performance use version 11 and above.

Chrome: Version 48.0.2564.97 m for Windows, Mac, Linux, Chrome Frame and above.

Screen Resolution

The recommended screen resolution is 1280 x 1024 pixels.

Running Ooyala Flex

Ooyala Flex will be unable to run without the following things:

• MySQL 5.6 DB server with a created database (+1 if using Ooyala Flex Playout, +1 if using Ooyala Flex FTP Resource nodes).

• Oracle Java 7.

• NFS exported shared storage (for internal Ooyala Flex indexes and files shared between the nodes of the cluster).

• Media storage - network asset storage shared between the nodes. Currently supported are CIFS, NFS and Amazon S3.

• If using a transcoder, your transcoder will have to support accessing storage over the same protocol - for example configuring Ooyala Flex to access your storage via NFS and having a Rhozet Carbon Coder transcoder accessing it via CIFS is unsupported.

• Currently supports Ooyala Flex installations on Ubuntu 14.04 LTS. RedHat 6 and CentOS 6 are also supported however please note that Apache 2.4, which is required, is not available from official repositories for those systems and will need to be installed separately.

Was this article helpful?